### Method

# Gtk TreeViewset_rubber_banding

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_rubber_banding (
      GtkTreeView* tree_view,
      gboolean enable
    )

#### Description [src]

Enables or disables rubber banding in `tree_view`. If the selection mode is `GTK_SELECTION_MULTIPLE`, rubber banding will allow the user to select multiple rows by dragging the mouse.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:rubber-banding`

#### Parameters

`enable`

  Type: `gboolean`

  `TRUE` to enable rubber banding.